Subject: FW: Current master
From: [email-masked]
To: [email-masked]
Date: Thu, 21 Jun 2001 06:40:58 -0700 (PDT)

Tracy:

Will you handle this?

Thanks!

Marie

 -----Original Message-----
From: 	Weisser, Jim  
Sent:	Wednesday, June 20, 2001 8:01 PM
To:	Heard, Marie
Cc:	Cohagan, Fred
Subject:	Current master

Howdy Marie,

I don't believe that we met when I was in Houston in February, but my name is Jim Weisser, and I'm with EBS Japan. I'm working on a couple of different counterparties to get a basic understanding of the master, and how it will operate, and I was wondering if you could help me out.

Could I please receive a copy of the current master, broken up a similar fashion as before? We previously had the credit support annex, the confirm and the master as three separate documents. Also, if it's possible to get it in word form (for me to make comments on, but not to distribute--little stuff mainly) as well as PDF, that would be fantastic.

Regards,

Jim Weisser
Enron Broadband Services Japan
vox: 03-5219-4754/+81-3-5219-4754
fax: 03-5219-4510/+81-3-5219-4510